/*---------------------------------
RESETS 
------------------------------------------*/



html, body { 
 	background-color: transparent;
 	text-align: center; 
	font-family: 'MuseoSans300', Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/*-------------------------------------
HEADINGS
------------------------------------------*/

h1 {
	margin: 0 0 0.5em 0;
	padding: 0;	
	line-height: 1.5em;	
	font-size: 14px;
	color: #000000;
}

h2 {
	margin: 0 0 0.5em 0;
	padding: 0;	
	line-height: 1.5em;	
	font-size: 12px;
	color: #000000;
}

/*-------------------------------------
LINKS
------------------------------------------*/

a:link { color: #06C;  }
a:visited { color: #06C;  }
a:hover { color: #06C;  }
a:active { color: #06C;  }


/*-------------------------------------
LISTS
------------------------------------------*/

ul {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

ul li {
	margin: 0 0 3px 15px;
	padding: 0;
}

ol {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

ol li {
	margin: 0 0 3px 30px;
	padding: 0;
}

label.error { 
	display: block;
	color: red;                              
	font-size: 11px; 
	font-weight: bold;
}

/*-------------------------------------
FORM CORE
------------------------------------------*/

form#contact fieldset {
	padding: 10px 20px 20px 20px;
	margin: 0 auto;
	border: 0;
	background-color: transparent;
	width: 290px;
	text-align: left;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-box-shadow: 0px 0px 10px #d3d3d3; 
	-webkit-box-shadow: 0px 2px 10px #d3d3d3; 
	box-shadow: 0px 0px 10px #d3d3d3; 
}

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 3px 0 0 0;
	padding: 6px; 
	width: 260px; 
	font-family: 'MuseoSans300', arial, sans-serif; 
	font-size: 12px; 
	border: 1px solid #ccc;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
}

form#contact textarea {
	width: 275px; 
	height: 150px;
}

form#contact label {
	display: block;
	font-size: 13px;
	color: #000;
	margin-top: 10px;
}

form#contact label.error { 
	width: 270px;
	margin: 3px 0 0 0;
	display: block;
	color: #cf0101;                              
	font-size: 11px; 
	text-align: right;
}

form#contact .placeholder {
	color: #aaa;
}

form#contact .button {
	display: inline-block;
	margin: 15px 0 0 90px;
	padding: 5px 15px 5px 15px;
	background-color: #707070;
	border: none;
	color: #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

form#contact .button:hover {
	background-color: #414141;
	cursor: pointer;
}

form#contact .button:active {
	margin-top: 16px;
	background-color: #f08004;
	cursor: pointer;
}

@font-face {
    font-family: 'MuseoSans300';
    src: url('http://g316.org/esreal12/index/css/mu300/museosans-300-webfont.eot');
    src: url('http://g316.org/esreal12/index/css/mu300/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://g316.org/esreal12/index/css/mu300/museosans-300-webfont.woff') format('woff'),
         url('http://g316.org/esreal12/index/css/mu300/museosans-300-webfont.ttf') format('truetype'),
         url('http://g316.org/esreal12/index/css/mu300/museosans-300-webfont.svg#MuseoSans300') format('svg');
    font-weight: normal;
    font-style: normal;

}